Subject: Final Arg Gas Locations
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Oct 2000 07:36:00 -0700 (PDT)

Brent,
Once again thanks for your help & time during the visit of the Argentina 
Commercial team. As you know the goal is to have Argentina on EOL by Monday 
Oct. 23rd.

According to our meeting last week the following are the outstanding Legal 
Issues (please correct me if I am wrong):
Check with Local outside Counsel to evaluate/identify potential risks of 
having electronic signature.
Revise/Finalise Product Long Descriptions: Gas (done) & Power (2 physical 
products)
Finalise ETA & PA (same as NA adapted to Argentina) - English
Finalise GTC for Power (2 products) & Gas (1) - English
Create Confirmation Document -Spanish
Review Customer profiles

We need to have these documents by no later than Thursday morning so we can 
send final documents to Technical Integration and create/approve Final 
Products. I will certainly appreciate if you can let us know if we are still 
on time for the launch - I hope you were able to talk to Andrea.

Attached you can find the document with Final Locations for Arg. Gas. Please 
let me know if you have any questions/comments.
Thanks
Carlos Alatorre
x5-8705